/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© 정하영 (sixt06@gmail.com), 2008";

org.baram.inputmethod.english = "영어";
org.baram.inputmethod.hangul  = "한글";
org.baram.inputmethod.hanja   = "한자";
org.baram.inputmethod.hiragana = "히라가나";
org.baram.inputmethod.katakana = "가타카나";


CFBundleName = "바람";
CFBundleDisplayName = "바람";
CFBundleShortVersionString = "바람";
CFBundleGetInfoString = "바람, Copyright 2008, 정하영 (sixt06@gmail.com)";

